### Method

# Atspi StateSet contains

#### Declaration [src]

    gboolean
    atspi_state_set_contains (
      AtspiStateSet* set,
      AtspiStateType state
    )

#### Description [src]

Determines whether a given `AtspiStateSet` includes a given state; that is, whether `state` is true for the `set` in question.

#### Parameters

`state`

  Type: `AtspiStateType`

  An `AtspiStateType` for which the specified `AtspiStateSet` will be queried.

#### Return value

Type: `gboolean`

`TRUE` if `state` is true/included in the given `AtspiStateSet`, otherwise `FALSE`.